<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 27 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 27</a><a class="prev" href="JR26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR28.html">&gt;</a>
</div></div>
<div class="section chapter JR JR27 fra_bjc fra" dir="ltr" lang="fr" data-id="JR27" data-nextid="JR28" data-previd="JR26">
<div class="c">27</div>
<div class="p">
		<div class="s">Prophétie : Les nations seront asservies à Neboukadnetsar</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR27_1" class="v JR27_1" data-id="JR27_1">Au commencement du règne de Yehoyaqim<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, fils de Yoshiyah, roi de Yéhouda, cette parole vint à Yirmeyah de la part de YHWH, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR27_2" class="v JR27_2" data-id="JR27_2">Ainsi m'a parlé YHWH : Fais-toi des liens et des jougs, et mets-les sur ton cou<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR27_3" class="v JR27_3" data-id="JR27_3">Envoie-les au roi d'Édom, au roi de Moab, au roi des fils d'Ammon, au roi de Tyr et au roi de Sidon, par les mains des messagers qui sont venus à Yeroushalaim vers Tsidqiyah, roi de Yéhouda.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR27_4" class="v JR27_4" data-id="JR27_4">Tu leur donneras mes ordres pour leurs seigneurs, en disant : Ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : Vous direz ainsi à vos seigneurs :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR27_5" class="v JR27_5" data-id="JR27_5">J'ai fait la Terre, les humains et les bêtes qui sont sur la Terre, par ma grande force et par mon bras étendu, et je les donne à qui il est juste à mes yeux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR27_6" class="v JR27_6" data-id="JR27_6">Maintenant j'ai livré tous ces pays entre les mains de Neboukadnetsar, roi de Babel, mon serviteur. Je lui ai même donné les bêtes des champs pour qu'elles le servent<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR27_7" class="v JR27_7" data-id="JR27_7">Et toutes les nations lui seront asservies, à lui, à son fils, et au fils de son fils, jusqu'à ce que le temps de son pays vienne aussi et que de nombreuses nations et de grands rois l'asservissent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR27_8" class="v JR27_8" data-id="JR27_8">Et il arrivera que la nation ou le royaume qui ne se soumettra pas à Neboukadnetsar, roi de Babel, et qui ne soumettra pas son cou au joug du roi de Babel, je punirai cette nation par l'épée, par la famine et par la peste, dit YHWH, jusqu'à ce que je les aie consumés par sa main.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR27_9" class="v JR27_9" data-id="JR27_9">Vous donc, n'écoutez pas vos prophètes, ni vos devins, ni vos rêves, ni vos augures, ni vos magiciens, qui vous parlent, en disant : Vous ne serez pas asservis au roi de Babel.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR27_10" class="v JR27_10" data-id="JR27_10">Car ils vous prophétisent le mensonge pour vous faire aller loin de votre pays, afin que je vous chasse et que vous périssiez.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR27_11" class="v JR27_11" data-id="JR27_11">Mais la nation qui livrera son cou au joug du roi de Babel, et qui le servira, je la laisserai dans son pays, dit YHWH, pour qu'elle le cultive et qu'elle y demeure.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR27_12" class="v JR27_12" data-id="JR27_12">Puis j'ai parlé à Tsidqiyah, roi de Yéhouda, selon toutes ces paroles-là, en disant : Soumettez votre cou au joug du roi de Babel, et rendez-vous sujets, à lui et son peuple, et vous vivrez.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR27_13" class="v JR27_13" data-id="JR27_13">Pourquoi mourriez-vous, toi et ton peuple, par l'épée, par la famine et par la peste, selon que YHWH a parlé contre la nation qui ne sera pas soumise au roi de Babel ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR27_14" class="v JR27_14" data-id="JR27_14">N'écoutez donc pas les paroles des prophètes qui vous parlent en disant : Vous ne serez pas asservis au roi de Babel ! Car ils vous prophétisent le mensonge.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR27_15" class="v JR27_15" data-id="JR27_15">Je ne les ai pas envoyés, dit YHWH, et ils vous prophétisent faussement en mon Nom, afin que je vous bannisse et que vous périssiez, vous et les prophètes qui vous prophétisent.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR27_16" class="v JR27_16" data-id="JR27_16">J'ai parlé aussi aux prêtres et à tout ce peuple, en disant : Ainsi parle YHWH : N'écoutez pas les paroles de vos prophètes qui vous prophétisent, en disant : Voici, les ustensiles de la maison de YHWH seront bientôt rapportés de Babel ! Car ils vous prophétisent le mensonge.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR27_17" class="v JR27_17" data-id="JR27_17">Ne les écoutez donc pas, rendez-vous sujets au roi de Babel, et vous vivrez. Pourquoi cette ville serait-elle réduite en un désert ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR27_18" class="v JR27_18" data-id="JR27_18">Et s'ils sont prophètes et si la parole de YHWH est en eux, qu'ils intercèdent maintenant auprès de YHWH Sabaoth, afin que les ustensiles qui restent dans la maison de YHWH, dans la maison du roi de Yéhouda, et dans Yeroushalaim, n'aillent pas à Babel.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR27_19" class="v JR27_19" data-id="JR27_19">Car ainsi parle YHWH Sabaoth au sujet des colonnes, de la mer, des bases, et des autres ustensiles qui sont restés dans cette ville,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR27_20" class="v JR27_20" data-id="JR27_20">que Neboukadnetsar, roi de Babel, n'a pas emportés, quand il a transporté de Yeroushalaim à Babel, Yekonyah, fils de Yehoyaqim, roi de Yéhouda, et tous les nobles de Yéhouda et de Yeroushalaim.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR27_21" class="v JR27_21" data-id="JR27_21">Ainsi parle YHWH Sabaoth, l'Elohîm d'Israël, au sujet des ustensiles qui restent dans la maison de YHWH, dans la maison du roi de Yéhouda et dans Yeroushalaim :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR27_22" class="v JR27_22" data-id="JR27_22">Ils seront emportés à Babel, et ils y demeureront jusqu'au jour où je les visiterai, dit YHWH, et où je les ferai monter et revenir dans ce lieu<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">27:1</a><span class="text">Il est probable que ce soit une erreur de copiste, car bien que l'hébreu dise « Yehoyaqim », le contexte se rapporte à Tsidqiyah (Sédécias). Voir Jé. 27:3, 27:12, 27:20, 28:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">27:2</a><span class="text">Ez. 7:23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">27:5</a><span class="text">De. 32:8.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">27:6</a><span class="text">Da. 2:38.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">27:22</a><span class="text">2 R. 24:14-15 ; Esd. 1:7-11 ; 2 Ch. 25:13-16, 36:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR28.html">&gt;</a>
</div></div>
</body>
</html>